@charset "UTF-8";
@import url(https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap);
@import url(https://fonts.googleapis.com/css2?family=Shippori+Antique+B1&display=swap);
@import url(https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@200;300;400;500;600;700;900&display=swap);
.fade,
.fadein,
.fadein-top,
.fadein-left,
.fadein-right {
  opacity: 0;
  transition: all 1.375s ease-in-out; }

.fade {
  transform: translate(0, 0); }

.fadein {
  transform: translate(0, 50px); }

.fadein-top {
  transform: translate(0, -50px); }

.fadein-left {
  transform: translate(-50px, 0); }

.fadein-right {
  transform: translate(50px, 0); }

.fade.scrollin,
.fadein.scrollin,
.fadein-top.scrollin,
.fadein-left.scrollin,
.fadein-right.scrollin {
  opacity: 1;
  transform: translate(0, 0); }

#pagetop {
  width: 34px;
  height: 34px;
  position: fixed;
  right: 30px;
  bottom: 30px;
  z-index: 200; }

/* overlay animate in */
.mfp-bg.mfp-ready {
  opacity: 0.8; }

/* overlay animate out */
.mfp-bg.mfp-removing {
  opacity: 0; }

.mfp-bg {
  background-color: rgba(0, 0, 0, 0.7);
  z-index: 7001; }

.mfp-wrap {
  z-index: 7002; }

button.mfp-close,
button.mfp-arrow {
  z-index: 7003; }

/* content at start */
.mfp-wrap .modal-content,
.mfp-wrap .mfp-content {
  transform: translateY(-30px);
  opacity: 0;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out; }

/* content animate it */
.mfp-wrap.mfp-ready .modal-content,
.mfp-wrap.mfp-ready .mfp-content {
  transform: translateY(0);
  opacity: 1; }

/* content animate out */
.mfp-wrap.mfp-removing .modal-content,
.mfp-wrap.mfp-removing .mfp-content {
  transform: translateY(30px);
  opacity: 0; }

/* mfp-close customize*/
.mfp-close {
  top: -4.9780380673vw !important;
  background: url("../images/btn-close.png") no-repeat 0/cover !important;
  width: 4.5387994143vw !important;
  height: 4.5387994143vw !important;
  text-indent: 100% !important;
  white-space: nowrap !important;
  overflow: hidden !important;
  right: 0 !important;
  padding-right: 0 !important; }

@media screen and (max-width: 767px) {
  .mfp-content {
    width: 90% !important; }

  .mfp-close {
    top: -9.0666666667vw !important;
    width: 6.6666666667vw !important;
    height: 6.6666666667vw !important; } }
@-webkit-keyframes arrow-move {
  0% {
    top: -100%; }
  50% {
    top: 0; }
  100% {
    top: 100%; } }
@keyframes arrow-move {
  0% {
    top: -100%; }
  50% {
    top: 0; }
  100% {
    top: 100%; } }
.pc {
  display: block; }

.sp {
  display: none; }

.p-breadcrumb {
  z-index: 3;
  padding: 10px 20px;
  margin-bottom: 0; }
  .p-breadcrumb .u-clr li:last-child {
    color: #ee1d2d; }

.ochaduke_opening {
  display: none;
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 7001;
  background: url("../images/bg_op_mainbg_02_pc.jpg") no-repeat center/cover;
  transition: all 1.375s ease-out; }
  .ochaduke_opening:before {
    content: '';
    display: block;
    position: absolute;
    z-index: 7002;
    background-color: #fff;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    transition: all 1.375s ease-out;
    opacity: 0; }
  .ochaduke_opening--frame {
    width: 29.4289897511vw;
    height: 37.7745241581vw;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: url("../images/bg_op_picture_frame_pc.png") no-repeat center/cover;
    z-index: 1;
    transition: all 1.375s ease-out;
    opacity: 0; }
    .ochaduke_opening--frame ul {
      width: 17.2035139092vw;
      height: 25.6222547584vw;
      position: relative;
      margin: 6.2225475842vw auto 0; }
      .ochaduke_opening--frame ul li {
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0; }
        .ochaduke_opening--frame ul li img {
          width: 100%; }
    .ochaduke_opening--frame.active {
      opacity: 1; }
  .ochaduke_opening .cloud, .ochaduke_opening .steam {
    position: absolute;
    transition: all 1.375s ease-out; }
    .ochaduke_opening .cloud img, .ochaduke_opening .steam img {
      width: 100%; }
    .ochaduke_opening .cloud.active, .ochaduke_opening .steam.active {
      opacity: 1;
      transform: translateX(0px); }
  .ochaduke_opening .cloud {
    z-index: 3; }
    .ochaduke_opening .cloud.c01 {
      width: 35.3221083455vw;
      filter: blur(9.7px);
      top: 5.4172767204vw;
      left: -8.9311859444vw; }
    .ochaduke_opening .cloud.c02 {
      width: 14.2386530015vw;
      filter: blur(4px);
      top: 37.9209370425vw;
      left: 25.4758418741vw; }
    .ochaduke_opening .cloud.c03 {
      width: 19.9267935578vw;
      filter: blur(5.8px);
      top: 19.9853587116vw;
      right: 22.6207906296vw; }
    .ochaduke_opening .cloud.c04 {
      width: 20.5710102489vw;
      filter: blur(5.3px);
      top: 28.4040995608vw;
      right: -0.3660322108vw; }
  .ochaduke_opening .steam {
    width: 100%;
    bottom: 0;
    left: 0;
    z-index: 2; }
  .ochaduke_opening.finished:before {
    opacity: 1; }

.ochaduke_cup img {
  width: 100%; }
.ochaduke_cup .cmn-title .icon {
  width: 4.4655929722vw;
  margin: 0 auto; }
.ochaduke_cup .cmn-title .en {
  margin: 0.439238653vw auto 0; }
  .ochaduke_cup .cmn-title .en img {
    vertical-align: middle; }
.ochaduke_cup .cmn-title .jp {
  margin: 0.5124450952vw auto 0; }
.ochaduke_cup .cmn-title h3 {
  text-align: center;
  margin: 2.196193265vw 0 0;
  font-family: "Shippori Antique B1", sans-serif;
  line-height: 1.0;
  letter-spacing: .06em;
  font-size: 2.3426061493vw; }
.ochaduke_cup .cmn-title p {
  margin: 1.8301610542vw 0 0;
  font-feature-settings: "palt";
  font-family: "Noto Sans JP", sans-serif;
  line-height: 1.875;
  letter-spacing: .06em;
  text-align: center;
  font-weight: bold;
  font-size: 1.1713030747vw; }
.ochaduke_cup .main {
  overflow: hidden;
  width: 100%;
  height: 48.3162518302vw;
  position: relative;
  background: url("../images/bg_main_mainbg_pc.png") no-repeat center/cover; }
  .ochaduke_cup .main .chg_btn {
    position: absolute;
    right: 0;
    width: 2.9282576867vw;
    top: 2.196193265vw;
    z-index: 4; }
    .ochaduke_cup .main .chg_btn p {
      font-family: "Noto Sans KR", sans-serif;
      font-weight: 900;
      text-align: center; }
      .ochaduke_cup .main .chg_btn p a {
        width: 2.9282576867vw;
        height: 2.9282576867vw;
        display: flex;
        justify-content: center;
        align-items: center;
        background: #c5cece;
        color: #fff; }
        .ochaduke_cup .main .chg_btn p a.active {
          background: #ef1c2d; }
        .ochaduke_cup .main .chg_btn p a:hover {
          background: #ef1c2d; }
  .ochaduke_cup .main .opening {
    transition: all 1.375s ease-out;
    opacity: 0; }
  .ochaduke_cup .main--catch, .ochaduke_cup .main--pkg, .ochaduke_cup .main--title, .ochaduke_cup .main .steam, .ochaduke_cup .main .cloud {
    position: absolute; }
  .ochaduke_cup .main--catch {
    width: 38.7994143485vw;
    left: 50%;
    transform: translateX(-50%);
    top: 1.9033674963vw;
    z-index: 4; }
    .ochaduke_cup .main--catch .txt {
      width: 0;
      overflow: hidden;
      opacity: 1; }
      .ochaduke_cup .main--catch .txt.txt_01 {
        margin: 0 auto;
        transition: all 1s ease-out; }
        .ochaduke_cup .main--catch .txt.txt_01 img {
          width: 24.1581259151vw; }
        .ochaduke_cup .main--catch .txt.txt_01.active {
          width: 24.1581259151vw;
          margin: 0 auto; }
      .ochaduke_cup .main--catch .txt.txt_02 {
        transition: all .875s ease-out;
        margin: 0.5856515373vw 0 0; }
        .ochaduke_cup .main--catch .txt.txt_02 img {
          width: 38.7994143485vw; }
        .ochaduke_cup .main--catch .txt.txt_02.active {
          width: 38.7994143485vw; }
  .ochaduke_cup .main--pkg {
    width: 32.6500732064vw;
    left: 50%;
    transform: translateX(-50%);
    top: 15.9590043924vw;
    z-index: 3; }
    .ochaduke_cup .main--pkg .wrap {
      position: relative; }
      .ochaduke_cup .main--pkg .wrap .hot {
        width: 5.6793557833vw;
        position: absolute;
        top: 0.2928257687vw;
        left: -1.4641288433vw;
        transform: scale(0.1);
        transition: all 0.675s ease-in-out;
        transform-origin: right bottom; }
        .ochaduke_cup .main--pkg .wrap .hot.active {
          opacity: 1;
          transform: scale(1); }
      .ochaduke_cup .main--pkg .wrap .pkg {
        width: 23.5724743777vw;
        margin: 0 auto;
        transform-origin: bottom center;
        transform: scale(0.1);
        transition: all 1.875s cubic-bezier(0.68, -0.01, 1, 0.25); }
        .ochaduke_cup .main--pkg .wrap .pkg.active {
          opacity: 1;
          transform: scale(1); }
  .ochaduke_cup .main--title {
    width: 37.7745241581vw;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 1.4641288433vw;
    z-index: 5;
    transition: all 1.575s ease-out; }
    .ochaduke_cup .main--title.active {
      opacity: 1; }
  .ochaduke_cup .main .steam.s01 {
    width: 89.3850658858vw;
    left: 50%;
    transform: translateX(-50%) scale(0.6);
    bottom: 4.0263543192vw;
    z-index: 1;
    transition: all .875s ease-out;
    transform-origin: bottom center;
    opacity: 0; }
    .ochaduke_cup .main .steam.s01.active {
      transform: translateX(-50%) scale(1);
      opacity: 1; }
  .ochaduke_cup .main .steam.s02 {
    width: 27.3060029283vw;
    left: 50%;
    transform: translateX(-50%) scale(0.1);
    bottom: 20.1317715959vw;
    z-index: 5;
    transition: all 1.375s ease-out;
    transform-origin: bottom center;
    opacity: 0; }
    .ochaduke_cup .main .steam.s02.active {
      transform: translateX(-50%) scale(1);
      opacity: 1; }
  .ochaduke_cup .main .steam.s03 {
    width: 100%;
    left: 0;
    bottom: -0.3660322108vw;
    z-index: 4; }
    .ochaduke_cup .main .steam.s03.active {
      opacity: 1; }
  .ochaduke_cup .main .cloud {
    z-index: 6;
    transition: all 1.875s ease-out; }
    .ochaduke_cup .main .cloud.c01 {
      width: 36.1639824305vw;
      filter: blur(10px);
      top: -0.6588579795vw;
      left: -10.980966325vw;
      transform: translateX(-40px); }
    .ochaduke_cup .main .cloud.c02 {
      width: 9.9560761347vw;
      filter: blur(2.7px);
      top: 23.1332357247vw;
      left: 28.0380673499vw;
      transform: translateX(-60px); }
    .ochaduke_cup .main .cloud.c03 {
      width: 22.4743777452vw;
      filter: blur(5.8px);
      top: 5.5636896047vw;
      right: 5.8565153734vw;
      transform: translateX(80px); }
    .ochaduke_cup .main .cloud.c04 {
      width: 19.9121522694vw;
      filter: blur(5.8px);
      right: -1.8301610542vw;
      top: 22.2547584187vw;
      transform: translateX(100px); }
    .ochaduke_cup .main .cloud.active {
      opacity: 1;
      transform: translateX(0); }
.ochaduke_cup .about {
  width: 100%;
  height: 51.2445095168vw;
  position: relative;
  background: url("../images/bg_about_mainbg_pc.jpg") no-repeat center/cover;
  overflow: hidden; }
  .ochaduke_cup .about--texts {
    position: absolute;
    width: 51.8301610542vw;
    top: 6.588579795vw;
    right: 9.0043923865vw;
    z-index: 2; }
    .ochaduke_cup .about--texts h2 {
      font-family: "Noto Serif KR", serif;
      letter-spacing: .02em;
      line-height: 3.953147877vw;
      font-size: 2.7818448023vw; }
    .ochaduke_cup .about--texts p {
      font-family: "Noto Sans KR", sans-serif;
      font-weight: 500;
      line-height: 1.9;
      letter-spacing: .02em;
      font-size: 1.1713030747vw;
      margin-top: 1.1713030747vw; }
  .ochaduke_cup .about .cloud {
    position: absolute;
    z-index: 3; }
    .ochaduke_cup .about .cloud.c01 {
      width: 49.4143484627vw;
      filter: blur(16.77px);
      top: -3.8067349927vw;
      left: -19.3265007321vw; }
    .ochaduke_cup .about .cloud.c02 {
      width: 22.5475841874vw;
      filter: blur(7.94px);
      bottom: -1.0248901903vw;
      right: -7.7598828697vw; }
.ochaduke_cup .lineup {
  background: url("../images/bg_grain_pc.png") repeat-y center top/100%;
  padding: 4.1727672035vw 0 7.8330893119vw;
  position: relative; }
  .ochaduke_cup .lineup--block .cmn-title .en.lineup_ttl {
    width: 5.0878477306vw; }
  .ochaduke_cup .lineup--block .cmn-title .en.point_ttl {
    width: 4.494875549vw; }
  .ochaduke_cup .lineup--block .cmn-title .jp.lineup_jp_ttl {
    width: 19.9707174231vw; }
  .ochaduke_cup .lineup--block .cmn-title .jp.point_jp_ttl {
    width: 12.6464128843vw; }
  .ochaduke_cup .lineup--block .cmn-title p {
    font-family: "Noto Sans KR", sans-serif;
    font-weight: 500;
    font-size: 1.1713030747vw;
    line-height: 1.9; }
  .ochaduke_cup .lineup--block--pkgs {
    margin: 2.5622254758vw 0 0;
    display: flex;
    justify-content: center; }
    .ochaduke_cup .lineup--block--pkgs .pkg {
      width: 26.8667642753vw;
      position: relative; }
      .ochaduke_cup .lineup--block--pkgs .pkg small {
        position: absolute;
        top: 26.3543191801vw;
        left: 2.9282576867vw;
        z-index: 2;
        font-family: "Noto Sans JP", sans-serif;
        display: block;
        line-height: 1.2;
        font-weight: bold;
        font-size: 1.1713030747vw; }
      .ochaduke_cup .lineup--block--pkgs .pkg .btn {
        margin: 2.5622254758vw auto 0;
        width: 23.4260614934vw;
        height: 4.39238653vw; }
        .ochaduke_cup .lineup--block--pkgs .pkg .btn a {
          display: flex;
          align-items: center;
          justify-content: center;
          text-align: center;
          position: relative;
          width: 100%;
          height: 100%;
          border-radius: 33px;
          background-color: #fff;
          border: 2px solid #000;
          font-weight: bold;
          font-family: "Noto Sans KR", sans-serif;
          font-size: 1.317715959vw;
          transition: all .3s ease-out; }
          .ochaduke_cup .lineup--block--pkgs .pkg .btn a:after {
            content: '→';
            display: block;
            position: absolute;
            font-weight: bold;
            color: #000;
            font-family: "Noto Sans KR", sans-serif;
            font-size: 1.317715959vw;
            line-height: 1.0;
            top: 50%;
            transform: translateY(-50%);
            right: 1.6837481698vw;
            transition: all .3s ease-out; }
          .ochaduke_cup .lineup--block--pkgs .pkg .btn a:hover {
            background-color: #000;
            color: #fff; }
            .ochaduke_cup .lineup--block--pkgs .pkg .btn a:hover:after {
              color: #fff;
              right: 0.9516837482vw; }
      .ochaduke_cup .lineup--block--pkgs .pkg.p02 {
        margin: 0; }
        .ochaduke_cup .lineup--block--pkgs .pkg.p02 .new-icon {
          position: absolute;
          top: 4%;
          left: 10%;
          z-index: 10;
          width: 5.8565153734vw;
          height: auto; }
  .ochaduke_cup .lineup--block--point {
    margin: 2.9282576867vw auto 0;
    width: 82.2840409956vw;
    display: flex;
    justify-content: space-between; }
    .ochaduke_cup .lineup--block--point--box {
      position: relative;
      width: 26.486090776vw;
      background-color: #fff;
      border-radius: 14px;
      padding: 3.8799414348vw 2.196193265vw 2.5622254758vw; }
      .ochaduke_cup .lineup--block--point--box .num {
        position: absolute;
        left: 2.4890190337vw;
        z-index: 2;
        top: -0.7320644217vw; }
      .ochaduke_cup .lineup--block--point--box--head {
        width: 100%;
        margin-top: -2.9282576867vw; }
        .ochaduke_cup .lineup--block--point--box--head .illust {
          position: relative; }
      .ochaduke_cup .lineup--block--point--box h3 {
        font-family: "Noto Serif KR", serif;
        font-weight: 700;
        line-height: 1.3;
        font-size: 1.9033674963vw;
        margin: 0.878477306vw 0 0; }
      .ochaduke_cup .lineup--block--point--box p {
        margin: 0.878477306vw 0 0;
        font-family: "Noto Sans KR", sans-serif;
        font-weight: 500;
        line-height: 1.5;
        letter-spacing: .06em;
        font-size: 1.0248901903vw; }
      .ochaduke_cup .lineup--block--point--box.b01 .num {
        width: 4.0995607613vw; }
      .ochaduke_cup .lineup--block--point--box.b02 .num {
        width: 4.6412884334vw; }
      .ochaduke_cup .lineup--block--point--box.b03 .num {
        width: 4.5021961933vw; }
  .ochaduke_cup .lineup--block:nth-of-type(2) {
    margin: 3.6603221083vw 0 0; }
  .ochaduke_cup .lineup .cloud, .ochaduke_cup .lineup .steam {
    position: absolute;
    pointer-events: none; }
  .ochaduke_cup .lineup .cloud {
    z-index: 2; }
    .ochaduke_cup .lineup .cloud.c01 {
      width: 19.6778916545vw;
      filter: blur(8.7px);
      left: 4.39238653vw;
      top: 17.7891654466vw; }
    .ochaduke_cup .lineup .cloud.c02 {
      width: 18.6676427526vw;
      filter: blur(5.5px);
      right: 8.78477306vw;
      top: 58.5651537335vw; }
  .ochaduke_cup .lineup .steam {
    width: 34.6266471449vw;
    top: 45.9004392387vw;
    left: -13.17715959vw; }
.ochaduke_cup .taste {
  width: 100%;
  height: 51.2445095168vw;
  position: relative;
  background: url("../images/bg_taste_mainbg_pc.jpg") no-repeat center/cover; }
  .ochaduke_cup .taste--texts {
    position: absolute;
    top: 8.78477306vw;
    right: 8.78477306vw;
    z-index: 2; }
    .ochaduke_cup .taste--texts h2 {
      font-family: "Noto Serif KR", serif;
      letter-spacing: .02em;
      line-height: 1.68;
      font-size: 2.7818448023vw; }
    .ochaduke_cup .taste--texts p {
      width: 24.1581259151vw;
      font-family: "Noto Sans KR", sans-serif;
      font-weight: 500;
      line-height: 2.0;
      letter-spacing: .02em;
      font-size: 1.1713030747vw; }
  .ochaduke_cup .taste .cloud {
    position: absolute;
    z-index: 2; }
    .ochaduke_cup .taste .cloud.c01 {
      width: 33.9385065886vw;
      filter: blur(15px);
      left: -6.588579795vw;
      top: 4.5387994143vw; }
.ochaduke_cup .others {
  padding: 5.1244509517vw 0 9.5168374817vw;
  background: url("../images/bg_grain_pc.png") repeat-y center top/100%;
  position: relative; }
  .ochaduke_cup .others--block .cmn-title .en.hotness_ttl {
    width: 10.5124450952vw; }
  .ochaduke_cup .others--block .cmn-title .en.movie_ttl {
    width: 4.6852122987vw; }
  .ochaduke_cup .others--block .cmn-title .en.cm_ttl {
    width: 2.0497803807vw; }
  .ochaduke_cup .others--block .cmn-title .jp.hotness_jp_ttl {
    width: 22.6939970717vw; }
  .ochaduke_cup .others--block .cmn-title .jp.movie_jp_ttl {
    width: 14.7657393851vw; }
  .ochaduke_cup .others--block .cmn-title .jp.cm_jp_ttl {
    width: 19.7144948755vw; }
  .ochaduke_cup .others--block .cmn-title p {
    font-family: "Noto Sans KR", sans-serif;
    font-size: 1.1713030747vw;
    line-height: 2;
    letter-spacing: 0.02em; }
  .ochaduke_cup .others--block .movieplayer {
    width: 68.0819912152vw;
    height: 38.2869692533vw;
    margin: 2.9282576867vw auto 0; }
    .ochaduke_cup .others--block .movieplayer a {
      display: block;
      width: 100%;
      height: 100%;
      transition: all .3s ease-out; }
      .ochaduke_cup .others--block .movieplayer a .frame {
        border: 1.4641288433vw solid #fff;
        background-color: #8F9BA3;
        width: 100%;
        height: 100%;
        position: relative;
        overflow: hidden; }
        .ochaduke_cup .others--block .movieplayer a .frame:before {
          content: '';
          display: block;
          position: absolute;
          width: 100%;
          height: 100%;
          top: 0;
          left: 0;
          z-index: 2; }
        .ochaduke_cup .others--block .movieplayer a .frame .icn {
          position: absolute;
          top: 50%;
          left: 50%;
          transform: translate(-50%, -50%);
          width: 6.1127379209vw;
          z-index: 3; }
        .ochaduke_cup .others--block .movieplayer a .frame video, .ochaduke_cup .others--block .movieplayer a .frame iframe, .ochaduke_cup .others--block .movieplayer a .frame .image {
          display: block;
          position: absolute;
          z-index: 1;
          width: 100%;
          height: 100%;
          top: 0;
          left: 0; }
        .ochaduke_cup .others--block .movieplayer a .frame video {
          transform: scale(1.4); }
        .ochaduke_cup .others--block .movieplayer a .frame iframe {
          transform: scale(1.3); }
      .ochaduke_cup .others--block .movieplayer a:hover {
        opacity: .7; }
    .ochaduke_cup .others--block .movieplayer.playmovie a .frame {
      background-color: transparent; }
    .ochaduke_cup .others--block .movieplayer.youtubemovie a .frame:before {
      background-color: rgba(0, 0, 0, 0.6); }
  .ochaduke_cup .others--block--webmovies {
    margin: 1.317715959vw auto 0;
    width: 82.2840409956vw;
    position: relative;
    display: flex;
    flex-wrap: wrap;
    justify-content: center; }
    .ochaduke_cup .others--block--webmovies--box a {
      transition: all .3s ease-out; }
      .ochaduke_cup .others--block--webmovies--box a:hover {
        opacity: .7; }
    .ochaduke_cup .others--block--webmovies--box.b01 {
      width: 24.5534407028vw; }
    .ochaduke_cup .others--block--webmovies--box.b02 {
      width: 23.1149341142vw;
      margin: 1.8301610542vw 0.7320644217vw 0 4.3191800878vw; }
    .ochaduke_cup .others--block--webmovies--box.b03 {
      width: 25.9004392387vw;
      margin: 2.3426061493vw 0 0; }
    .ochaduke_cup .others--block--webmovies--box.b04 {
      width: 27.8074670571vw;
      margin: 1.1713030747vw 4.5387994143vw 0 0; }
    .ochaduke_cup .others--block--webmovies--box.b05 {
      width: 21.7234992679vw;
      margin: 1.756954612vw 0 0; }
    .ochaduke_cup .others--block--webmovies .box_steam {
      position: absolute; }
      .ochaduke_cup .others--block--webmovies .box_steam.s01 {
        width: 11.2005856515vw;
        left: 0;
        top: 24.3777452416vw; }
      .ochaduke_cup .others--block--webmovies .box_steam.s02 {
        width: 13.9677891654vw;
        right: 0;
        top: 24.6705710102vw; }
  .ochaduke_cup .others--block--movies--box {
    width: 82.2840409956vw;
    margin: 3.2942898975vw auto 0; }
    .ochaduke_cup .others--block--movies--box .movieplayer {
      margin-top: 0; }
    .ochaduke_cup .others--block--movies--box--ttl {
      margin: 2.4890190337vw auto 0; }
    .ochaduke_cup .others--block--movies--box:nth-of-type(1) .others--block--movies--box--ttl {
      width: 14.6412884334vw; }
    .ochaduke_cup .others--block--movies--box:nth-of-type(2) {
      border-top: 1px solid #8F9BA3;
      padding: 4.6852122987vw 0 0; }
      .ochaduke_cup .others--block--movies--box:nth-of-type(2) .others--block--movies--box--ttl {
        width: 39.2386530015vw; }
  .ochaduke_cup .others--block:nth-of-type(2) {
    margin: 2.9282576867vw 0 0; }
    .ochaduke_cup .others--block:nth-of-type(2) .cmn-title {
      position: relative; }
      .ochaduke_cup .others--block:nth-of-type(2) .cmn-title .hot {
        position: absolute;
        display: block;
        width: 5.6734992679vw;
        top: 5.3440702782vw;
        left: 35.505124451vw; }
  .ochaduke_cup .others--block:nth-of-type(3) {
    margin: 4.39238653vw 0 0; }
  .ochaduke_cup .others .cloud, .ochaduke_cup .others .steam {
    position: absolute;
    z-index: 2; }
  .ochaduke_cup .others .cloud.c01 {
    width: 18.8872620791vw;
    filter: blur(7.6px);
    top: 7.1010248902vw;
    right: 5.8565153734vw; }
  .ochaduke_cup .others .cloud.c02 {
    width: 15.1464128843vw;
    filter: blur(4.8px);
    top: 68.0819912152vw;
    left: 2.9282576867vw; }
  .ochaduke_cup .others .cloud.c03 {
    width: 20.9297218155vw;
    filter: blur(11.7px);
    top: 139.6046852123vw;
    right: 6.2957540264vw; }
  .ochaduke_cup .others .steam.s01 {
    width: 34.1142020498vw;
    top: 49.7803806735vw;
    right: -3.6603221083vw; }
  .ochaduke_cup .others .steam.s02 {
    width: 34.1142020498vw;
    top: 129.2093704246vw;
    left: -8.4187408492vw; }
.ochaduke_cup .end {
  width: 100%;
  height: 51.2445095168vw;
  position: relative;
  background: url("../images/bg_end_mainbg_pc.jpg") no-repeat center/cover; }
  .ochaduke_cup .end h2 {
    position: absolute;
    z-index: 2;
    top: 21.9619326501vw;
    left: 22.6939970717vw;
    font-feature-settings: "palt";
    font-family: "Noto Serif KR", serif;
    font-weight: 700;
    letter-spacing: .02em;
    line-height: 3.953147877vw;
    font-size: 2.7818448023vw; }
  .ochaduke_cup .end .cloud {
    position: absolute;
    z-index: 2; }
    .ochaduke_cup .end .cloud.c01 {
      width: 15.775988287vw;
      filter: blur(5.6px);
      top: 8.78477306vw;
      left: 34.8462664714vw; }
    .ochaduke_cup .end .cloud.c02 {
      width: 35.7247437775vw;
      filter: blur(16.5px);
      top: 25.3294289898vw;
      left: -8.6383601757vw; }
.ochaduke_cup .end_txt {
  display: block;
  margin: 1.4641288433vw 0 0;
  padding: 0 2.5622254758vw 0 0;
  text-align: right;
  line-height: 1.0;
  font-family: "Noto Sans KR", sans-serif;
  font-weight: 500;
  font-size: 0.9516837482vw; }

.l-footer {
  position: relative;
  z-index: 5;
  margin-top: 9.224012vw; }

.app-ai-chat-window {
  z-index: 100; }

.l-page {
  padding-top: 60px; }

@media screen and (max-width: 767px) {
  .pc {
    display: none; }

  .sp {
    display: block; }

  .l-page {
    padding-top: 25px; }

  .ochaduke_opening {
    background: url("../images/bg_op_mainbg_02_pc.jpg") no-repeat center bottom/200% 100%; }
    .ochaduke_opening--frame {
      width: 78vw;
      height: 100.194175vw;
      transform: translate(-50%, -50%) scale(1.3); }
      .ochaduke_opening--frame ul {
        width: 45.631068vw;
        height: 48.349515vw;
        margin: 16.504854vw auto 0; }
    .ochaduke_opening .cloud.c01 {
      display: none; }
    .ochaduke_opening .cloud.c02 {
      width: 37.76699vw;
      filter: blur(2px);
      top: auto;
      bottom: 75vw;
      left: -15.533981vw; }
    .ochaduke_opening .cloud.c03 {
      width: 52.815534vw;
      filter: blur(2.8px);
      top: 70vw;
      right: -22.912621vw; }
    .ochaduke_opening .cloud.c04 {
      display: none; }
    .ochaduke_opening .steam {
      width: 100%;
      bottom: 0;
      left: 0;
      z-index: 2; }
    .ochaduke_opening.finished:before {
      opacity: 1; }

  .ochaduke_cup .cmn-title .icon {
    width: 10.1733333333vw; }
  .ochaduke_cup .cmn-title .en {
    margin: 0.8vw auto 0; }
    .ochaduke_cup .cmn-title .en img {
      vertical-align: middle; }
  .ochaduke_cup .cmn-title .jp {
    margin: 0.9333333333vw auto 0; }
  .ochaduke_cup .cmn-title h3 {
    margin: 5.0666666667vw 0 0;
    font-size: 5.0666666667vw; }
  .ochaduke_cup .cmn-title p {
    margin: 3.7333333333vw 0 0;
    line-height: 1.66;
    font-size: 3.2vw; }
  .ochaduke_cup .main {
    height: 128vw;
    position: relative;
    background: url("../images/bg_main_mainbg_sp.png") no-repeat center/cover; }
    .ochaduke_cup .main .chg_btn {
      position: absolute;
      right: 0;
      width: 6.6666666667vw;
      top: 2.6666666667vw;
      z-index: 4; }
      .ochaduke_cup .main .chg_btn p {
        font-family: "Noto Sans KR", sans-serif;
        font-weight: 900;
        text-align: center; }
        .ochaduke_cup .main .chg_btn p a {
          width: 6.6666666667vw;
          height: 6.6666666667vw;
          display: flex;
          justify-content: center;
          align-items: center;
          background: #c5cece;
          color: #fff; }
          .ochaduke_cup .main .chg_btn p a.active {
            background: #ef1c2d; }
          .ochaduke_cup .main .chg_btn p a:hover {
            background: #ef1c2d; }
    .ochaduke_cup .main--catch {
      width: 91.6vw;
      top: 8vw; }
      .ochaduke_cup .main--catch .txt.txt_01 img {
        width: 57.3333333333vw; }
      .ochaduke_cup .main--catch .txt.txt_01.active {
        width: 57.3333333333vw;
        margin: 0 auto; }
      .ochaduke_cup .main--catch .txt.txt_02 {
        margin: 1.0666666667vw 0 0; }
        .ochaduke_cup .main--catch .txt.txt_02 img {
          width: 91.6vw; }
        .ochaduke_cup .main--catch .txt.txt_02.active {
          width: 91.6vw; }
    .ochaduke_cup .main--pkg {
      width: 100%;
      top: 42.1333333333vw; }
      .ochaduke_cup .main--pkg .wrap .hot {
        width: 14.96vw;
        top: 0.8vw;
        left: 2.2666666667vw; }
      .ochaduke_cup .main--pkg .wrap .pkg {
        width: 59.7333333333vw;
        margin: 0 auto; }
    .ochaduke_cup .main--title {
      width: 99.6vw;
      bottom: 4.5333333333vw; }
    .ochaduke_cup .main .steam.s01 {
      width: 239.4133333333vw;
      bottom: 10.6666666667vw;
      z-index: 1; }
    .ochaduke_cup .main .steam.s02 {
      width: 86.4vw;
      bottom: 53.3333333333vw;
      z-index: 5; }
    .ochaduke_cup .main .steam.s03 {
      width: 263.5466666667vw;
      left: 50%;
      transform: translateX(-50%);
      bottom: -0.6666666667vw;
      z-index: 4; }
    .ochaduke_cup .main .cloud.c01 {
      display: none; }
    .ochaduke_cup .main .cloud.c02 {
      width: 26.2933333333vw;
      filter: blur(2px);
      top: 60.9333333333vw;
      left: -8vw; }
    .ochaduke_cup .main .cloud.c03 {
      display: none;
      width: 59.3733333333vw;
      filter: blur(4.2px);
      top: 14.4vw;
      right: -35.8666666667vw; }
    .ochaduke_cup .main .cloud.c04 {
      display: none; }
  .ochaduke_cup .about {
    height: 134.6666666667vw;
    background: url("../images/bg_about_mainbg_sp.jpg") no-repeat center/cover; }
    .ochaduke_cup .about--texts {
      width: 80vw;
      top: 8vw;
      right: 50%;
      margin-right: -40vw; }
      .ochaduke_cup .about--texts h2 {
        line-height: 1.6;
        font-size: 6.1333333333vw;
        letter-spacing: 0; }
      .ochaduke_cup .about--texts p {
        margin: 1.6vw auto 0;
        line-height: 1.6;
        text-align: left;
        font-size: 3.2vw; }
    .ochaduke_cup .about .cloud.c01 {
      width: 60vw;
      filter: blur(7.6px);
      top: 59.7333333333vw;
      left: -43.2vw; }
    .ochaduke_cup .about .cloud.c02 {
      width: 32.5333333333vw;
      filter: blur(5px);
      bottom: 8.6666666667vw;
      right: -20vw; }
  .ochaduke_cup .lineup {
    background: url("../images/bg_grain_sp.png") repeat-y center top/100%;
    padding: 10.8vw 0 11.6vw; }
    .ochaduke_cup .lineup--block .cmn-title .en.lineup_ttl {
      width: 11.5466666667vw; }
    .ochaduke_cup .lineup--block .cmn-title .en.point_ttl {
      width: 10.2386666667vw; }
    .ochaduke_cup .lineup--block .cmn-title .jp.lineup_jp_ttl {
      width: 45.4666666667vw; }
    .ochaduke_cup .lineup--block .cmn-title .jp.point_jp_ttl {
      width: 28.792vw; }
    .ochaduke_cup .lineup--block .cmn-title p {
      font-size: 3.2vw; }
    .ochaduke_cup .lineup--block--pkgs {
      margin: 5.7333333333vw 0 0;
      display: block; }
      .ochaduke_cup .lineup--block--pkgs .pkg {
        width: 85.3333333333vw;
        margin: 0 auto; }
        .ochaduke_cup .lineup--block--pkgs .pkg small {
          font-size: 3.2vw;
          top: 82.6666666667vw;
          left: 6.6666666667vw; }
        .ochaduke_cup .lineup--block--pkgs .pkg .btn {
          width: 64vw;
          height: 12vw;
          margin: 6.6666666667vw auto 0; }
          .ochaduke_cup .lineup--block--pkgs .pkg .btn a {
            font-size: 4vw; }
            .ochaduke_cup .lineup--block--pkgs .pkg .btn a:after {
              font-size: 4vw; }
        .ochaduke_cup .lineup--block--pkgs .pkg.p02 {
          margin: 5.3333333333vw auto 0; }
          .ochaduke_cup .lineup--block--pkgs .pkg.p02 .new-icon {
            position: absolute;
            top: 10%;
            left: 10%;
            z-index: 10;
            width: 16vw;
            height: auto; }
    .ochaduke_cup .lineup--block--point {
      margin: 6.4vw auto 0;
      width: 83.2vw;
      display: block; }
      .ochaduke_cup .lineup--block--point--box {
        width: 100%;
        border-radius: 10px;
        padding: 10.9333333333vw 8vw 7.2vw; }
        .ochaduke_cup .lineup--block--point--box .num {
          left: 8vw;
          top: -1.7333333333vw; }
        .ochaduke_cup .lineup--block--point--box--head {
          min-height: inherit;
          margin-top: -5.3333333333vw; }
        .ochaduke_cup .lineup--block--point--box h3 {
          font-size: 5.7333333333vw; }
        .ochaduke_cup .lineup--block--point--box p {
          line-height: 1.66;
          font-size: 3.2vw;
          margin-top: 1.6vw; }
        .ochaduke_cup .lineup--block--point--box.b01 .num {
          width: 10.6666666667vw; }
        .ochaduke_cup .lineup--block--point--box.b02 .num {
          width: 12.08vw; }
        .ochaduke_cup .lineup--block--point--box.b03 .num {
          width: 11.7173333333vw; }
        .ochaduke_cup .lineup--block--point--box:nth-of-type(n+2) {
          margin-top: 8vw; }
    .ochaduke_cup .lineup--block:nth-of-type(2) {
      margin: 9.4666666667vw 0 0; }
    .ochaduke_cup .lineup .cloud.c01 {
      width: 39.16vw;
      filter: blur(5px);
      left: -11.2vw;
      top: 53.3333333333vw; }
    .ochaduke_cup .lineup .cloud.c02 {
      width: 22.8333333333vw;
      filter: blur(2px);
      right: auto;
      left: 12.6666666667vw;
      top: 166.6666666667vw; }
    .ochaduke_cup .lineup .cloud.c03 {
      width: 44.9333333333vw;
      filter: blur(5px);
      right: -9.3333333333vw;
      top: 380vw; }
    .ochaduke_cup .lineup .steam {
      width: 72vw;
      top: -12vw;
      left: auto;
      right: -19.4666666667vw; }
  .ochaduke_cup .taste {
    height: 126.2666666667vw;
    position: relative;
    background: url("../images/bg_taste_mainbg_sp.jpg") no-repeat center/cover; }
    .ochaduke_cup .taste--texts {
      top: 8vw;
      left: 10vw;
      right: auto; }
      .ochaduke_cup .taste--texts h2 {
        line-height: 1.6;
        font-size: 6vw; }
      .ochaduke_cup .taste--texts p {
        width: 66.6666666667vw;
        margin: 1.0666666667vw auto 0;
        line-height: 1.833;
        font-size: 3.2vw;
        word-break: normal; }
    .ochaduke_cup .taste .cloud.c01 {
      width: 50.4vw;
      filter: blur(7px);
      left: -14.4vw;
      top: 48vw; }
  .ochaduke_cup .others {
    padding: 12.6666666667vw 0 13.3333333333vw;
    background: url("../images/bg_grain_sp.png") repeat-y center top/100%; }
    .ochaduke_cup .others--block .cmn-title .en.hotness_ttl {
      width: 23.9333333333vw; }
    .ochaduke_cup .others--block .cmn-title .en.movie_ttl {
      width: 10.7066666667vw; }
    .ochaduke_cup .others--block .cmn-title .en.cm_ttl {
      width: 4.6853333333vw; }
    .ochaduke_cup .others--block .cmn-title .jp.hotness_jp_ttl {
      width: 51.6933333333vw; }
    .ochaduke_cup .others--block .cmn-title .jp.movie_jp_ttl {
      width: 33.6226666667vw; }
    .ochaduke_cup .others--block .cmn-title .jp.cm_jp_ttl {
      width: 44.888vw; }
    .ochaduke_cup .others--block .cmn-title p {
      font-size: 3.2vw; }
    .ochaduke_cup .others--block .movieplayer {
      width: 89.3333333333vw;
      height: 50.25vw;
      margin: 4.4vw auto 0; }
      .ochaduke_cup .others--block .movieplayer a .frame {
        border: 2vw solid #fff; }
        .ochaduke_cup .others--block .movieplayer a .frame .icn {
          width: 12.5333333333vw; }
      .ochaduke_cup .others--block .movieplayer a:hover {
        opacity: 1; }
    .ochaduke_cup .others--block--webmovies {
      margin: 4.2666666667vw auto 0;
      width: 100%;
      justify-content: space-between; }
      .ochaduke_cup .others--block--webmovies--box {
        position: relative; }
        .ochaduke_cup .others--block--webmovies--box.b01 {
          width: 44.72vw;
          margin: 0 0 0 5.3333333333vw; }
        .ochaduke_cup .others--block--webmovies--box.b02 {
          width: 45.602vw;
          margin: 10.6666666667vw 0 0 0;
          right: 6.1333333333vw; }
        .ochaduke_cup .others--block--webmovies--box.b03 {
          width: 47.1733333333vw;
          margin: -4.5333333333vw 0 0 3.4666666667vw; }
        .ochaduke_cup .others--block--webmovies--box.b04 {
          width: 42.4933333333vw;
          margin: 8.6666666667vw 5.3333333333vw 0 0; }
        .ochaduke_cup .others--block--webmovies--box.b05 {
          width: 41.5733333333vw;
          margin: -7.6vw 0 0 6.4vw; }
      .ochaduke_cup .others--block--webmovies .box_steam.s01 {
        width: 20.4vw;
        left: -12.9333333333vw;
        top: 36.8vw; }
      .ochaduke_cup .others--block--webmovies .box_steam.s02 {
        width: 30.64vw;
        right: -2.5333333333vw;
        top: 104.6666666667vw; }
      .ochaduke_cup .others--block--webmovies .box_steam.s03 {
        width: 20.4vw;
        right: -13.8666666667vw;
        top: 45.0666666667vw; }
    .ochaduke_cup .others--block--movies--box {
      width: 89.3333333333vw;
      margin: 4vw auto 0; }
      .ochaduke_cup .others--block--movies--box--ttl {
        margin: 3.4666666667vw auto 0; }
      .ochaduke_cup .others--block--movies--box .movieplayer {
        margin-top: 0; }
      .ochaduke_cup .others--block--movies--box:nth-of-type(1) .others--block--movies--box--ttl {
        width: 33.3333333333vw; }
      .ochaduke_cup .others--block--movies--box:nth-of-type(2) {
        margin-top: 6.9333333333vw;
        padding: 6.9333333333vw 0 0; }
        .ochaduke_cup .others--block--movies--box:nth-of-type(2) .others--block--movies--box--ttl {
          width: 100%; }
    .ochaduke_cup .others--block:nth-of-type(2) {
      margin: 14.6666666667vw 0 0; }
      .ochaduke_cup .others--block:nth-of-type(2) .cmn-title .hot {
        width: 14.968vw;
        top: 11.8666666667vw;
        left: 15.0666666667vw; }
    .ochaduke_cup .others--block:nth-of-type(3) {
      margin: 11.0666666667vw 0 0; }
    .ochaduke_cup .others .cloud.c01 {
      width: 35.5733333333vw;
      filter: blur(4px);
      top: 14.9333333333vw;
      right: -6.5333333333vw; }
    .ochaduke_cup .others .cloud.c02 {
      width: 22.8266666667vw;
      filter: blur(2px);
      top: 125.3333333333vw;
      left: -1.2vw; }
    .ochaduke_cup .others .cloud.c03 {
      width: 35.8533333333vw;
      filter: blur(3.3px);
      top: 324vw;
      right: -3.3333333333vw; }
    .ochaduke_cup .others .steam.s01 {
      display: none;
      width: 64.8vw;
      top: 104.1333333333vw;
      right: -23.2vw; }
    .ochaduke_cup .others .steam.s02 {
      display: none; }
  .ochaduke_cup .end {
    height: 125.3333333333vw;
    background: url("../images/bg_end_mainbg_sp.jpg") no-repeat center/cover; }
    .ochaduke_cup .end h2 {
      top: 28vw;
      left: 50%;
      transform: translateX(-50%);
      line-height: 1.64;
      font-size: 6vw;
      z-index: 5; }
    .ochaduke_cup .end .cloud.c01 {
      width: 58.1866666667vw;
      filter: blur(7.4px);
      top: 12.8vw;
      left: -23.4666666667vw; }
    .ochaduke_cup .end .cloud.c02 {
      width: 26.7866666667vw;
      filter: blur(4.1px);
      top: 46vw;
      left: auto;
      right: -2.1333333333vw; }
  .ochaduke_cup .end_txt {
    margin: 2.9333333333vw 0 0;
    padding: 0 5.3333333333vw 0 0;
    font-size: 2.9333333333vw; }

  .l-footer {
    margin-top: 25vw; }

  .saichat-launcher[data-v-c7bb01fa] {
    margin-bottom: 5px;
    transform: translateX(-15vw);
    transition: all .3s ease-out;
    opacity: 1; }
    .saichat-launcher[data-v-c7bb01fa].bottom {
      opacity: 0; } }
